### Function Reference: `wblstat`

statistics: [m, v] = wblstat (lambda, k)

Compute statistics of the Weibull distribution.

`[m, v] = wblstat (lambda, k)` returns the mean and variance of the Weibull distribution with scale parameter lambda and shape parameter k.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Weibull distribution can be found at https://en.wikipedia.org/wiki/Weibull_distribution

See also: wblcdf, wblinv, wblpdf, wblrnd, wblfit, wbllike, wblplot

Source Code: wblstat